@charset "utf-8";

/*
TOPメイン画像
------------------------------------------------------------------------------------ */
/*メインビジュアル*/
#mainVisual {
	margin:0 0 20px 0 ;
	padding:0;
}



/*
会員専用ログイン
------------------------------------------------------------------------------------ */

.block01{
	border:solid 1px #e4e4e4;
	padding:1px;
	margin-bottom:15px ;
}
#area_l2 .block01 {
	margin-bottom:25px;
}

.block01 h3{
	display:block ;
	background : transparent url(images/loginT-h3.gif) no-repeat 0 0 ;
	height:32px ;
	font-weight:bold ;
	font-size:1.4em ;
	text-indent:10px ;
	line-height:32px;
	color:#fff ;
}
.block01 .block_bnr {
	margin:5px 0 0;
	text-align:center;
}

.block01 .sec{/*修正12.03.15*/
	padding:0;
}
.block01 .sec dl {
	padding:10px 10px 0;
}
.block01 .sec dt {
	float:left;
	font-size:1.2em;
	font-weight:bold;
	padding-top:2px;
}
.block01 .sec dd {
	padding:0 0 8px 65px;
	margin-bottom:8px;
	border-top:1px solid #fff;
	background:url(images/line-01.gif) repeat-x 0 bottom;
}
.block01 .sec dd input {
	width:110px;
}
.block01 .sec dd.btmDD {
	background:none;
}

.block01 p.btn {
	padding:0;
	margin:0 auto 10px;
}

.block01 .submit {
display:block;
width:73px;
height:24px;
padding:0;
margin:0 auto;
border:0;
background:url(images/btn-login.gif) no-repeat;
color:#fff;
font-size: 1.2em;
font-weight:bold;
line-height:1;
cursor:pointer;
}

.block01 .submit:hover,
.block01 .submit:focus {
background:url(images/btn-login_on.gif) no-repeat;
}

.block01 .remind {
	margin:0 0 10px;
	font-size:1.2em;
	text-align:center;

}
.block01 .remind a {
	color:#1570b8;
	text-decoration:underline;
}
.block01 .remind a:hover {
	text-decoration:none;
}


/* 会員ログイン後トップ
-------------------------------------------*//*追加12.03.15.*/
.block01 .membername {
	font-size:1.2em;
	margin:1px 0 0;
	padding:12px 10px;
	display:block;
	background-color:#f0f0f0;
}
.block01 .submit2 {
display:block;
width:205px;
height:34px;
padding:0;
margin:0 auto;
border:0;
text-indent:-9999px;
font-size: 0px;
line-height: 0px;
cursor:pointer;
color:#1570b8;
}

/* memberonly */
.btn-member {
	background:url(images/btn-member.gif) no-repeat;
}
.btn-member:hover,
.btn-member:focus {
	background:url(images/btn-member-on.gif) no-repeat;
}

/* logout */
.btn-logout {
	background:url(images/btn-logout.gif) no-repeat;
}
.btn-logout:hover,
.btn-logout:focus {
	background:url(images/btn-logout-on.gif) no-repeat;
}

.btn-member {
	margin:0;
}

.btn-member a{
	width:205px;
	height:34px;
	display:block;
	background:url(images/btn-member-on.gif) no-repeat;
}
.btn-member a:hover {
	text-indent:-9999px;
}


/* Twitter 
---------------------------------------------------- */
#box-twitter {
	margin-bottom:15px;
}



/*
バナー
------------------------------------------------------------------------------------ */

.block_bnr{
	margin:0 0 5px 0 ;
}
.block_bnr a {
	margin-bottom:10px;
	display:block;
	padding:0;
}
.block_bnr a:hover img {
  filter: alpha(opacity=50);
  -moz-opacity:0.50;
  opacity:0.50;
}

/*
フリーテキストエリア
-----------------------------------------------------------------------------------*/
.box_freeInfo {
	width:501px ;
	margin-bottom:20px ;
}
.box_freeInfo p{
	font-size:1.2em;
	line-height:1.5;
	margin:0 5px 15px;
}
.box_freeInfo p.bnr {
	margin:0 0 10px;
}
.box_freeInfo h2 {
	color:#116fb9;
	font-size:1.6em;
	font-weight:bold;
	height:31px;
	line-height:24px;
	padding:0 0 15px 32px;
	background:url(images/sec_h4bg.gif) no-repeat;
}
.box_freeInfo h3 {
	color:#116fb9;
	font-size:1.3em;
	font-weight:bold;
	height:16px;
	line-height:16px;
	padding:0 0 10px 22px;
	background:url(images/sec_h5bg.gif) no-repeat 5px 0;
}

.box_freeInfo a {
	color:#ffa203;
}



/*
インフォメーション
------------------------------------------------------------------------------------ */
.block_info{/* 修正12.03.15*/
	margin-bottom:20px ;
}

.block_info .ttl-h3 {
	position:relative;
	height:38px;
	width:501px;
	margin-bottom:5px;
}
.block_info .ttl-h3 h3,
.block_info .ttl-h3 p {
	position:absolute;
}
.block_info h3{
	color:#fff;
	font-size:1.6em;
	font-weight:bold;
	text-indent:38px;
	height:38px ;
	width:100%;
	line-height:38px;
	background : transparent url(images/info01_h3.gif) no-repeat 0 0 ;
	top:0;
	left:0;
	z-index:1;
}

.block_info p.rss {
	top:0px;
	#top:10px;
	right:65px;
	z-index:100;
}
.block_info p.rss a{
	display:block ;
	width:21px ;
	height:20px ;
	text-indent:-999999px ; 
	background : transparent url(images/rss.gif) no-repeat 0 0 ;
}

.block_info p.list {
	top:0px;
	#top:10px;
	right:10px;
	z-index:100;
}

.block_info p.list a{
	display:block ;
	color:#666 ;
	width:49px ;
	height:22px ;
	font-size:12px ;
	#font-size:11px ;
	line-height:22px ;
	text-indent:14px ;
	text-decoration:none ;
	background : transparent url(images/list_bg.gif) no-repeat 0 0 ;
}

.block_info p.list a:visited{	color:#666666 ; background : transparent url(images/list_bg.gif) no-repeat 0 0 ;}
.block_info p.list a:hover{ color:#666666 ; 	background : transparent url(images/list_bg_on.gif) no-repeat 0 0 ;}

.block_info .info_sec1{
	margin:0 ;
	min-height:200px;
	max-height:270px;
	overflow-y:auto;
}
.block_info .newsList dt{
	font-size:1.2em;
}

.block_info .newsList dd{
	padding-bottom : 7px ;
	margin:0 0 8px;
}

/** iformation in iframe 
------------------------------------**/
#area_c iframe {
	margin-bottom:25px;
	overflow:hidden;
	display:block;
}
.block_info iframe {
	padding-top:25px;
}

.dep_info .ttl-h3 {
	position:relative;
	height:38px;
	width:501px;
	margin-bottom:5px;
}
.dep_info .ttl-h3 h3,
.dep_info .ttl-h3 p {
	position:absolute;
}
.dep_info h3{
	color:#fff;
	font-size:1.6em;
	font-weight:bold;
	text-indent:38px;
	height:38px ;
	width:100%;
	line-height:38px;
	background : transparent url(images/info01_h3.gif) no-repeat 0 0 ;
	top:0;
	left:0;
	z-index:1;
}

.dep_info p.rss {
	top:0px;
	#top:10px;
	right:65px;
	z-index:100;
}
.dep_info p.rss a{
	display:block ;
	width:21px ;
	height:20px ;
	text-indent:-999999px ; 
	background : transparent url(images/rss.gif) no-repeat 0 0 ;
}

.dep_info p.list {
	top:0px;
	#top:10px;
	right:10px;
	z-index:100;
}

.dep_info p.list a{
	display:block ;
	color:#666 ;
	width:49px ;
	height:22px ;
	font-size:12px ;
	#font-size:11px ;
	line-height:22px ;
	text-indent:14px ;
	text-decoration:none ;
	background : transparent url(images/list_bg.gif) no-repeat 0 0 ;
}

.dep_info p.list a:visited{	color:#666666 ; background : transparent url(images/list_bg.gif) no-repeat 0 0 ;}
.dep_info p.list a:hover{ color:#666666 ; 	background : transparent url(images/list_bg_on.gif) no-repeat 0 0 ;}

.dep_info .dep_info2{
	margin:0 ;
	height:170px;
	overflow-y:auto;
}
.dep_info .course_newsList dt{
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:3px;
}
.dep_info .course_newsList dt,
.dep_info .course_newsList dt a {
	color:#ffa203;
}
.dep_info .course_newsList dd{
	padding-bottom : 7px ;
	margin:0 0 8px;
	font-size:1.2em;
	line-height:1.4;
	background:url(images/line-01.gif) repeat-x 0 bottom;
}


/* フォーム - ログイン・リマインダー
-------------------------------------------- */ /* 修正12.03.22 */
.box-form01,
.login2 {
	border:solid 2px #e4e4e4;
	background-color:#fff;
	padding:2px;
}
.box-form01 form,
.login2 form {
	background-color:#f0f0f0;
	padding:15px 25px 10px;
}
#sec .box-form01 .block,
#sec .login2 .block {
	margin-bottom:10px;
}
.box-form01 form .login,
.login2 form .login {
	width:400px;
	padding-bottom:10px;
	margin:0 auto 10px;
	background:url(images/line-03.gif) repeat-x 0 bottom; 
}
#sec .login .log1{
	width:100px;
	padding:1px 0 1px 5px;
	float:left ;
	text-align:left ;
	margin:0;
}
#sec .box-form01 .txt,
#sec .login2 .txt {
	margin-bottom:25px;
}
#sec .box-form01 .logtxt{
	text-align:center;
	margin:0;
}
#sec .login2 .logtxt {
	font-size:0.7em;
	text-align:center;
	margin:5px 0 0;
}


/** フォーム -form in table
----------------------------------------*/
#sec .form {
	text-align:left;
}
*+html #sec .form {
	#font-family:"ＭＳ Ｐゴシック";
}
#sec .form .mb0 {
	margin:0px;
}
#sec .form .mb05 {
	margin-bottom:5px;
}
#sec .block .mb15, /*追加12.03.19*/
#sec .form .mb15{
	margin-bottom:15px;
}
#sec .form table {
	border-collapse:collapse;
	margin-bottom:35px;
}
#sec .form th.lef {
	vertical-align:top;
	width:130px;
}
#sec .form td {
	vertical-align:top;
}
#sec .form h6 {
	margin-bottom:0;
	line-height:1;
}
#sec .form table h6 {
	font-size:1.2em;
	margin-top:15px;
	text-indent:0;
}
#sec .form table p {
	margin:2px 0;
}
#sec .form table p select {
	margin-top:5px;
}


/** submit button **/
#sec .submit {
display:block;
height:34px;
padding:0;
margin:0 auto;
border:0;
text-indent:-9999px;
font-size: 0px;
line-height: 0px;
cursor:pointer;
}
/*center*/
#sec .center .submit {
display:inline;
padding:0;
margin:0 10px 15px 0;
border:0;
font-size: 0px;
line-height: 0px;
#color:#fff;
cursor:pointer;
}

*+html #sec .submit {
	display:inline-block;
	text-indent:0;
	color:#ccc;
}
* html #sec .submit {
	display:inline-block;
	text-indent:0;
	color:#ccc;
}

/* enter */
.btn-enter {
	width:179px;
	background:url(images/btn-enter.gif) no-repeat;
}
.btn-enter:hover,
.btn-enter:focus {
	background:url(images/btn-enter-on.gif) no-repeat;
}

/* shusei*/
.btn-correct {
	width:129px;
	background:url(images/btn-correct.gif) no-repeat;
}
.btn-correct:hover,
.btn-correct:focus {
	background:url(images/btn-correct-on.gif) no-repeat;
}

/* send */
.btn-send {
	width:129px;
	background:url(images/btn-send.gif) no-repeat;
}
.btn-send:hover,
.btn-send:focus {
	background:url(images/btn-send-on.gif) no-repeat;
}

/* back */
.btn-back {
	width:129px;
	background:url(images/btn-back.gif) no-repeat;
}
.btn-back:hover,
.btn-back:focus {
	background:url(images/btn-back-on.gif) no-repeat;
}
/* back */
.btn-login {
	width:129px;
	background:url(images/btn-login02.gif) no-repeat;
}
.btn-login:hover,
.btn-login:focus {
	background:url(images/btn-login02-on.gif) no-repeat;
}

/* henkou/change *//*追加12.03.19*/
.btn-modifi {
	width:129px;
	background:url(images/btn-modifi.gif) no-repeat;
}
.btn-modifi:hover,
.btn-modifi:focus {
	background:url(images/btn-modifi-on.gif) no-repeat;
}

/* button images 
-----------------------------------*/
#sec .btn-login2 a{
display:block;
height:34px;
width:129px;
background:url(images/btn-login02-on.gif) no-repeat;
}
#sec .btn-login2 a:hover {
	text-indent:-9999px;
}


/** イベント
--------------------------------*/
#sec .block.box_search {
	padding:5px 15px;
	background:#f5f5f5;
}
.box_search dl {
	margin:0;
	padding:15px 0 1px;
}
.box_search dd p {
	float:left;
	padding-right:10px;
}

.box_search ul {
	margin:0;
	list-style:none;
}
.box_search ul.flR li {
	margin-left:10px;
}

.box_search .selectDl dt {/*修正12.03.15*/
	float:left;
	width:100px;
}
.box_search .selectDl dd {/*修正12.03.15*/
	padding:0 0 12px 0px;
	margin:0;
}

/*submit button -search -*/
.btn-search {
	width:129px;
	background:url(images/btn-search.gif) no-repeat;
}
.btn-search:hover,
.btn-search:focus {
	background:url(images/btn-search-on.gif) no-repeat;
}

/* refine search */
* html .searchnav{
	height:32px;
}
*+html .searchnav{
	height:32px;
}
.searchnav p{
	font-size:1.2em;
	float:left ;
	width:250px ;
	line-height:1.7;
	margin:0 0 0 5px ;
}
.searchnav .select{
	float:right ;
	margin:0;

}

.searchnav2 {
	margin-bottom:3px ;
}
.searchnav2 p {
	float:left;
	font-size:1.2em;
}
.searchnav2 p em {
	font-style:normal;
	padding-right:3px;
}
.searchnav2 p a{
	color:#116fb9 ;
	text-decoration:none ;
}
.searchnav2 p a:visited{
	color:#116fb9 ;
	text-decoration:none ;
}

.searchnav2 p a:hover{
	color:#116fb9 ;
	text-decoration:underline ;
}

.searchnav2 ul {
	float:right;
	list-style:none;
	width:auto ;
}
.searchnav2 ul li {
	font-size:1.2em;
	float:left;
	display:inline;
}

.searchnav2 ul li a {
	display:block ;
	margin-right:5px ;
	margin-left:2px ;
	color:#969696 ;
	text-align:center ;
	padding:1px 7px;
	border:1px solid #969696 ;
	text-decoration:none ;
}
.searchnav2 ul li a:hover {
	color:#fff ;
	background:#073190;
	text-decoration:none ;
	border:1px solid #ffffff ;
}
.searchnav2 ul li em {
	font-style:normal;
}
.searchnav2 ul li em a{
	color:#ffffff !important ;
	background:#073190;
	text-decoration:none ;
	border:1px solid #ffffff ;
}

/* result table */
#sec .block.result {
	padding:0;
	margin-bottom:5px;
} 
* html #sec .block.result {
	margin-bottom:15px;
}
*+html #sec .block.result {
	margin-bottom:15px;
}
 
 #sec .block.result .table1 {
	width:100%;
}
#sec .block.result .table1 td.c {
	text-align:center;
}
.tw01 {
	width:13%;
}
.tw02 {
	width:40%;
}
.tw03 {
	width:12%;
}
.tw04 {
	width:25%;
}
.tw05 {
	width:10%;
}

#sec .result td.detail a{
	color:#646464;
	padding-left:10px;
	background:url(images/arrow-link03.gif) no-repeat 0 50%;
}
#sec .result td.detail a:visited {
	color:#646464;
}


/* イベント詳細
--------------------------------------*/
.resultDl-1 {
	background:#f5f5f5;
	padding:15px 15px 8px;
	height:25px;
}
.resultDl-2 {
	background:#f5f5f5;
	padding:0 15px 15px;
	margin-bottom:30px;
}

.resultDl-1 dl,
.resultDl-2 dl {
	margin:0 0;
	font-size:1.2em;
}
.resultDl-1 dt,
.resultDl-2 dt {
	color:#ffa203;
	font-weight:bold;
	float:left;
	margin:0;
	padding:0;
}
#sec .resultDl-1 dd,
#sec .resultDl-2 dd {
	padding:0 0 3px 40px;
	margin:0;
	border-bottom:solid 1px #dadada;
}
.resultDl-1 dl.dlDay {
	float:left;
	width:47%;
}
.resultDl-1 dl.dlKen {
	float:right;
	width:48%;
}
#sec .resultDl-1 dl.dlKen dd{
	padding-left:65px;
	margin:0;
}

/* button img */ /* 修正12.03.16 */
.btn-pdf a,
.btn-sanka a,
.btn-bklist a,
.btn-shusei a {
	width:129px;
	height:34px;
	display:block;
}
.btn-pdf a:hover,
.btn-sanka a:hover,
.btn-bklist a:hover,
.btn-shusei a:hover {
	text-indent:-9999px;
}
.btn-pdf a {
	background:url(images/btn-pdf-on.gif) no-repeat;
}
.btn-sanka a {
	background:url(images/btn-sanka-on.gif) no-repeat;
}
.btn-bklist a {
	background:url(images/btn-backList-on.gif) no-repeat;
}
.btn-shusei a {
	background:url(images/btn_shusei_on.gif) no-repeat;
}


/* 会員専用ページ
------------------------------------------------*/
.mytable-1{
	width:100%;
	border-collapse:collapse ;
	margin:0 auto 15px ;
}

#sec .mytable-1 th,
#sec .mytable-1 td {
	font-size:0.9em;
}

.mytable-1 th{
	border:1px solid #b4b4b4 ;
	padding:3px 5px ;
	background:#ceddee ;
	color:#323232 ;
	text-align:left ;
	font-weight:bold ;
}

.mytable-1 td{
	border:1px solid #b4b4b4 ;
	padding:3px 5px ;
	color:#000000 ;
	background:#ffffff ;
}
.mytable-1 td.btn{
	text-align:center ;
}

.mytable-1 td.btn .ml10{
	margin-left:10px ;
}

#sec .mb30 {
	margin-bottom:30px;
}

/* button */


/* 都道府県ブログ　index.html
--------------------------------------*/
#sec .blogmap {
	margin-bottom:35px;
}

.dep_info.blogm .ttl-h4 {
	width:695px;
	position:relative;
	height:38px;
	margin:0 auto;
}
#sec .dep_info.blogm h4{
	color:#fff;
	height:38px;
	line-height:38px;
	text-indent:38px;
	padding:0;
	background : transparent url(images/info01_h4-blog.gif) no-repeat 0 0  ;
}

.dep_info.blogm p.rss {
	position:absolute;
	right:10px;
	top:0px;
	z-index:100;
}
.dep_info.blogm dl {
	margin:10px 12px;
	overflow:visible;
	height:350px;
	overflow-y:scroll;
}


/* privacy policy 
----------------------------------------*/
#box-pry{
	overflow-y:scroll;
	height:170px ;
	width:640px;
	border:2px solid #c3c3c3 ;
	margin:10px 10px 5px;
	padding:10px;
	color:#646464 ;
	background:#fff ;
}
#box-pry iframe {
	overflow-y:scroll;
	height:150px;
	width:645px;
	margin:10px 0 10px 10px;
}

#box-pry2 h2 {
	color:#fa0000;
	font-weight:bold;
	font-size:1.6em;
	line-height:1.5;
}
#box-pry2 p.right {
	text-align:right;
	padding-right:5px;
}
#box-pry2 ul{
	font-size:1.2em;
	line-height:1.8;
	list-style:none;
	margin:0;
	padding:10px 0 5px 0px;
}
#box-pry2 li {
	margin:0 0 10px 0;
}
#box-pry2 p {
	margin:0;
}
#box-pry2 ul ol {
	list-style:none;
	margin:0;
	padding:0;
}
#box-pry2 ul ol li {
	margin:0 0 2px 25px;
}
#sec #box-pry2 .indent {
	margin:0;
	text-indent:-45px;
	padding:0 0 8px 50px;
}
#sec #box-pry2 .indent strong {
	padding-right:10px;
}
#sec #box-pry2 .indent2 {
	margin:0;
	text-indent:-22px;
	padding:0 0 5px 50px;
}
#sec #box-pry2 .indent2 span {
	padding-right:10px;
}

.agree{
	width:665px;
	font-size:1.2em;
	margin:0 10px 30px;
	background:#e5f3ff;
	text-align:center ;
	padding:10px 0 ;
}
#sec .agree input {
	vertical-align:-0.2em;
}


/* result search page
-------------------------------------------*/
#cse-search-results {
	height:1400px;
	overflow:hidden;
}



/* Twitter 
---------------------------------------------------- */
#box-twitter {
margin-bottom:15px;
}

#box-twitter .twtr-hd {
background:url(images/twitter-back.gif) repeat-x 0 0;
}
#box-twitter .twtr-hd h3,
#box-twitter .twtr-hd h4 {
}

#box-twitter .twtr-ft {
background:url(images/twitter-back.gif) repeat-x 0 -1px;
}
#box-twitter .twtr-bd {
	border:solid 1px #25a5ff;
}


/* result table */
#sec .block.result2 {
	padding:0;
	margin-bottom:5px;
} 
* html #sec .block.result2 {
	margin-bottom:15px;
}
*+html #sec .block.result2 {
	margin-bottom:15px;
}
 
 #sec .block.result2 .table1 {
	width:100%;
}
#sec .block.result2 .table1 td.c {
	text-align:center;
}
.tw01 {
	width:13%;
}
.tw02 {
	width:40%;
}
.tw03 {
	width:12%;
}
.tw04 {
	width:25%;
}
.tw05 {
	width:10%;
}
.tw06 {
	width:50%;
}
.tw07 {
	width:7%;
}
.tw08 {
	width:15%;
}
.tw09 {
	width:18%;
}
